Subject: Ticket Assigned - Urgent payment deducted twice frm different cards
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 19:37:29 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Urgent payment deducted twice frm different cards 
To whom it may concern,
While paying for my order (order number: 9514357713), payment frm my card didn't go through and then I paid from my husbands card. But the payment was deducted from both accounts. Attached is the example that the payment was also deducted frm my account and the payment in the order is frm the card of my husband which u can check in the order details.
I was told to send the bank statement, but it hasn't been updated and may take upto 3 4 days. For evidence, I'm sending the messages iv recieved until I get my updated bank statement. I want this matter to be resolved ASAP. Thanks.

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3416127